<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="34172" dateMiseAJour="2024-12-11" id="vif_tj-34172-01" idPresta="65fbec0e187962d24de2530a" pivotLocal="vif_tj">
    <Nom>Pôle spécialisé en matière de violence intrafamiliales du Tribunal judiciaire de Montpellier</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>PLACE PIERRE FLOTTE</Ligne>
        <CodePostal>34040</CodePostal>
        <NomCommune>MONTPELLIER CEDEX 1</NomCommune>
        <Localisation>
            <Latitude>43.614435</Latitude>
            <Longitude>3.828942</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>34005</commune>
        <commune>34010</commune>
        <commune>34011</commune>
        <commune>34012</commune>
        <commune>34013</commune>
        <commune>34014</commune>
        <commune>34016</commune>
        <commune>34022</commune>
        <commune>34023</commune>
        <commune>34024</commune>
        <commune>34027</commune>
        <commune>34029</commune>
        <commune>34033</commune>
        <commune>34035</commune>
        <commune>34036</commune>
        <commune>34039</commune>
        <commune>34041</commune>
        <commune>34042</commune>
        <commune>34043</commune>
        <commune>34047</commune>
        <commune>34048</commune>
        <commune>34050</commune>
        <commune>34051</commune>
        <commune>34057</commune>
        <commune>34058</commune>
        <commune>34060</commune>
        <commune>34064</commune>
        <commune>34066</commune>
        <commune>34067</commune>
        <commune>34072</commune>
        <commune>34076</commune>
        <commune>34077</commune>
        <commune>34078</commune>
        <commune>34079</commune>
        <commune>34082</commune>
        <commune>34087</commune>
        <commune>34088</commune>
        <commune>34090</commune>
        <commune>34091</commune>
        <commune>34095</commune>
        <commune>34099</commune>
        <commune>34102</commune>
        <commune>34106</commune>
        <commune>34108</commune>
        <commune>34110</commune>
        <commune>34111</commune>
        <commune>34112</commune>
        <commune>34113</commune>
        <commune>34114</commune>
        <commune>34115</commune>
        <commune>34116</commune>
        <commune>34118</commune>
        <commune>34120</commune>
        <commune>34122</commune>
        <commune>34123</commune>
        <commune>34124</commune>
        <commune>34125</commune>
        <commune>34127</commune>
        <commune>34128</commune>
        <commune>34129</commune>
        <commune>34131</commune>
        <commune>34132</commune>
        <commune>34133</commune>
        <commune>34134</commune>
        <commune>34137</commune>
        <commune>34142</commune>
        <commune>34143</commune>
        <commune>34145</commune>
        <commune>34146</commune>
        <commune>34151</commune>
        <commune>34152</commune>
        <commune>34153</commune>
        <commune>34154</commune>
        <commune>34156</commune>
        <commune>34157</commune>
        <commune>34159</commune>
        <commune>34163</commune>
        <commune>34164</commune>
        <commune>34165</commune>
        <commune>34169</commune>
        <commune>34171</commune>
        <commune>34172</commune>
        <commune>34173</commune>
        <commune>34174</commune>
        <commune>34175</commune>
        <commune>34176</commune>
        <commune>34177</commune>
        <commune>34179</commune>
        <commune>34180</commune>
        <commune>34185</commune>
        <commune>34186</commune>
        <commune>34188</commune>
        <commune>34192</commune>
        <commune>34194</commune>
        <commune>34195</commune>
        <commune>34196</commune>
        <commune>34198</commune>
        <commune>34202</commune>
        <commune>34204</commune>
        <commune>34205</commune>
        <commune>34208</commune>
        <commune>34210</commune>
        <commune>34212</commune>
        <commune>34213</commune>
        <commune>34215</commune>
        <commune>34217</commune>
        <commune>34220</commune>
        <commune>34221</commune>
        <commune>34222</commune>
        <commune>34227</commune>
        <commune>34230</commune>
        <commune>34231</commune>
        <commune>34233</commune>
        <commune>34236</commune>
        <commune>34238</commune>
        <commune>34239</commune>
        <commune>34240</commune>
        <commune>34241</commune>
        <commune>34242</commune>
        <commune>34243</commune>
        <commune>34244</commune>
        <commune>34246</commune>
        <commune>34247</commune>
        <commune>34248</commune>
        <commune>34249</commune>
        <commune>34251</commune>
        <commune>34253</commune>
        <commune>34254</commune>
        <commune>34255</commune>
        <commune>34256</commune>
        <commune>34259</commune>
        <commune>34261</commune>
        <commune>34262</commune>
        <commune>34263</commune>
        <commune>34264</commune>
        <commune>34265</commune>
        <commune>34266</commune>
        <commune>34267</commune>
        <commune>34268</commune>
        <commune>34270</commune>
        <commune>34272</commune>
        <commune>34274</commune>
        <commune>34276</commune>
        <commune>34277</commune>
        <commune>34278</commune>
        <commune>34280</commune>
        <commune>34281</commune>
        <commune>34282</commune>
        <commune>34283</commune>
        <commune>34286</commune>
        <commune>34287</commune>
        <commune>34288</commune>
        <commune>34290</commune>
        <commune>34292</commune>
        <commune>34294</commune>
        <commune>34295</commune>
        <commune>34296</commune>
        <commune>34297</commune>
        <commune>34301</commune>
        <commune>34303</commune>
        <commune>34304</commune>
        <commune>34306</commune>
        <commune>34307</commune>
        <commune>34309</commune>
        <commune>34313</commune>
        <commune>34314</commune>
        <commune>34316</commune>
        <commune>34317</commune>
        <commune>34318</commune>
        <commune>34320</commune>
        <commune>34321</commune>
        <commune>34322</commune>
        <commune>34323</commune>
        <commune>34327</commune>
        <commune>34328</commune>
        <commune>34330</commune>
        <commune>34333</commune>
        <commune>34337</commune>
        <commune>34338</commune>
        <commune>34340</commune>
        <commune>34341</commune>
        <commune>34342</commune>
        <commune>34343</commune>
        <commune>34344</commune>
    </CompetenceCommunale>
</Organisme>